
a,
h3,
.Content a,
.color,
.Left li a:hover,

#PrimaryMenu > ul > li.dropdown.open > a,
.ProductList strong a:hover,
#PrimaryMenu ul#header-cart li a span,
.Left h2,
.Right h2,
.ProductPrice,
.ProductList em,
.fastCartContent .ProductPrice,
.fastCartContent .ProductList em,
#SideCategoryList li a:hover,
#SideShopByBrand li a:hover,
#SideShopByBrand ul li a:hover,
#SideShopByBrand li a:before,
#SideCategoryList ul.sf-menu > li > a:before,
.fastCartContent .fastCartTop a:hover,
.fastCartContent .ProductList .ProductDetails a:hover,
#home-cta h2,
#newsletter h3 span,
#Footer ul li a:hover {
    color:#ae0001;
}

.button,
.Content a.button,
input[type=submit],
input[type=button],
.ProductList li:hover .inner,
#PrimaryMenu > ul > li > ul a:hover,
#SideCategoryList .sf-menu .sfHover a,
#SideCategoryList .sf-menu li ul a,
.product-button a span {
    background: #ae0001;
}

.QuickViewBtn {
    background:#ae0001 !important;
}

.QuickViewBtn:hover {
   background: #bcbcbc !important; 
}

.button:hover,
.Content a.button:hover,
input[type=submit]:hover,
input[type=button]:hover,
#SideCategoryList .sf-menu li ul li:hover > a,
#SideCategoryList .sf-menu li ul a:focus,
#SideCategoryList .sf-menu li ul a:hover,
#SideCategoryList .sf-menu li ul a:active {
    background:#797979;
}

.flex-control-paging li a { background: #1d7bca; background: rgba(174,0,1,0.5); }
.flex-control-paging li a:hover { background: #ae0001; background: rgba(174,0,1.7); }
.flex-control-paging li a.flex-active { background: #ae0001; background: rgba(174,0,1,1); }


#TopMenuOuter {
    background: #ae0001;
}

#TopMenu li a, #TopMenu li div {
    color: #FFFFFF;
}
#TopMenu li a:hover {
     color: #bcbcbc;   
}

#header-phone a {
    color: #ffffff;
    text-decoration: none;
}

#header-phone a:hover {
    color: #bcbcbc;   
}

#PrimaryMenu li li a {
    white-space: normal;
}

#PrimaryMenu > ul > li > a {
    padding: 10px 15px 4px;
}

#SideShopByBrand.Block {
   display: none; 
}


#WrapperOuter div#Wrapper div#LayoutColumn1.Left div#SideCategoryList.Block div.BlockContent div#SideCatPopOut.SideCategoryListFlyout ul.sf-menu li ul li a {
   width: 103%;
}

#Container {
    background-color: #FFF;
    background-image: url(//cdn1.bigcommerce.com/n-63unu/ry72lb/templates/__custom/img/bg.jpg?t=1489095926);
    background-repeat: no-repeat;
    background-position: center top;  
}
#home-cta a {
   text-decoration: none; 
}

#PrimaryMenu > ul > li > a {
font-size: 17px;
    margin-left: 16px;
padding: 2px;
}
#PrimaryMenu > ul > li {
    padding: 3px;
}

/* Custom Styles */

.contact-us {
  left: 500px;
  position: relative;
  right: 800px;
  top: -400px;
}

#ContactForm {
  position: relative;
  top: -95px;
}

#header-badge {
  margin-left: 10px;
  margin-top: 15px;
}
#CategoryHeading .button{
    display: inline-block;
    overflow: visible;
    width: auto!important;
    padding: 8px 12px;    
}

#Logo img {
display: block;
left: 95px;
margin-bottom: 0;
position: relative;
top: 25px;
}

#header-cart {
border: 1px solid #b8b8b8;
border-top: none;
border-bottom: none;
float: right;
min-width: 180px;
padding: 0px 30px;
margin: 0 14px;
}
#SearchForm {
clear: both;
float: right;
}
#TopMenuOuter {
margin-bottom: 5px;
}



/* == jCarousel Styles == */
.jcarouselCont{
	border-top: 1px solid #AE0001;
	padding: 15px 0 0;
}

.jcarousel {
  margin: 0 auto;
}

.jcarouselCont .BlockContent{
  position: relative;
}

.jcarouselCont .prev,
.jcarouselCont .next {
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  margin-top: -15px;
  text-indent: -10000em;
}

.jcarouselCont .prev {
  left: 0px;
  border-right: 15px solid #AE0001;
}

.jcarouselCont .next {
  right:0px;
  border-left: 15px solid #AE0001;
}

.jcarouselCont .prev:hover,
.jcarouselCont .next:hover {
  opacity: .4;
  filter: alpha(opacity=40);
}

.jcarouselCont .ProductList li{
	width: 187px; 
	height: 370px !important; 
	overflow: hidden; 
	float: left;
}
.jcarouselCont .ProductList li .ProductImage {
	height: 215px;
	width: 213px;
}

.jcarouselCont .ProductList >img{
	display: block;
    margin: 0 auto;
	text-align: center;
}

/*== End jCarousel Lite Styles == */

